archive: https://github.com/notofonts/oriya/releases/download/NotoSansOriya-v2.003/NotoSansOriya-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansOriya/googlefonts/variable-ttf/NotoSansOriya[wdth,wght].ttf: NotoSansOriya[wdth,wght].ttf
